Skip to main content

Fortinet Products Elevation of Privilege Vulnerabilities

Release Date: 30 Nov 2021 2068 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

A vulnerability was identified was identified in Fortinet Products. An attacker could exploit this vulnerability to trigger elevation of privilege on the targeted system.


Impact

  • Elevation of Privilege

System / Technologies affected

  • FortiClient 7.0.0 versions
  • FortiClient 6.4.6 and prior versions
  • FortiClient EMS 7.0.0 versions
  • FortiClient EMS 6.4.6 and prior versions

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

 


Vulnerability Identifier


Source


Related Link